@charset "UTF-8";
.management-area {
  margin-bottom: 12rem;
}
/* .attempt-area {
  padding: 0 6rem;
} */
/* .attempt-box {
  max-width: 138rem;
  margin: 0 auto;
} */
.management-area p {
  font-size: 1.6rem;
  line-height: 2;
}
.management-area p.mb2 {
  margin-bottom: 2rem;
}
.management-area p.mb3 {
  margin-bottom: 3rem;
}
.management-area p.mb4 {
  margin-bottom: 4rem;
}
.management-area p.mb5 {
  margin-bottom: 5rem;
}
.management-scale {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: 6rem;
  margin-bottom: 12rem;
}
.nurturing-title {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 5rem;
}
.teaching-title {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
  border-bottom: 1px solid #e9ecee;
  padding-bottom: 2rem;
  margin-bottom: 3rem;
  position: relative;
  z-index: 0;
}
.teaching-title::before {
  counter-increment: listnum;
  content: "（" counter(listnum) "）";
}
ul.year-list {
  counter-reset: listnum;
}
ul.year-list li h3 {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 1rem;
}
ul.year-list li h3.mb4 {
  margin-bottom: 4rem;
}
ul.year-list li h3.blue {
  color: #0068b7;
  margin-bottom: 0.5rem;
}
ul.year-list li figure.mw70 {
  text-align: center;
  max-width: 70rem;
  margin: 0 auto 6rem auto;
}
.training-table-area {
  overflow-y: hidden !important;
  margin-bottom: 6rem;
}
.training-table {
  width: 100%;
  border-left: 1px solid #e9ecee;
  border-top: 1px solid #e9ecee;
  table-layout: fixed;
}
.training-table th,
.training-table td {
  border-bottom: 1px solid #e9ecee;
  border-right: 1px solid #e9ecee;
  line-height: 1.5;
  vertical-align: middle;
  font-size: 1.6rem;
  padding: 1.5rem;
}
.training-table th {
  text-align: center;
  font-weight: bold;
  background-color: #d0d5da;
  min-height: 5rem;
}
.training-table th:first-child {
  width: 14.5%;
}
.training-table th:nth-child(2) {
  width: 46%;
}
.training-table td:first-child {
  background-color: #f2f6f8;
}
.training-table td:nth-last-child(-n + 4) {
  text-align: center;
}

.teaching-table-area {
  overflow-y: hidden !important;
  margin-bottom: 8rem;
}
.teaching-table {
  width: 100%;
  border-left: 1px solid #e9ecee;
  border-top: 1px solid #e9ecee;
  table-layout: fixed;
}
.teaching-table th,
.teaching-table td {
  border-bottom: 1px solid #e9ecee;
  border-right: 1px solid #e9ecee;
  line-height: 1.5;
  vertical-align: middle;
  font-size: 1.6rem;
  padding: 1.5rem;
  text-align: center;
}
.teaching-table th {
  font-weight: bold;
  background-color: #d0d5da;
  min-height: 5rem;
}

.policy-box {
  max-width: 118rem;
  margin: 0 auto 6rem auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.policy-box figure:first-child {
  margin: 0 -10rem 10rem 0;
  position: relative;
  z-index: 1;
}
.policy-box figure:last-child {
  margin: 10rem 0 0 -10rem;
}
.course-area {
  padding: 4rem;
  background-color: #f2f6f8;
}
ul.course-list {
}
ul.course-list li {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 1.6rem;
  margin-bottom: 2rem;
  line-height: 1.5;
}
ul.course-list li:last-child {
  margin-bottom: 0;
}
ul.course-list li::before {
  content: "・";
  margin-right: 0.5rem;
}
/* ----------------------------------------
css animation
---------------------------------------- */

.js-fade {
  opacity: 0;
  transform: translateY(2rem);
}

.js-fadeUp {
  transition: all 0.5s ease-out;
  transition-delay: 0.1s;
  transform: translateY(0);
  opacity: 1;
}

.js-fade-2 {
  opacity: 0;
  transform: translateY(2rem);
}

.js-fadeUp-2 {
  transition: all 0.5s ease-out;
  transition-delay: 0.5s;
  transform: translateY(0);
  opacity: 1;
}
